This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1010366 - YumBaseError: Dependencies not solved. Will not save unresolved transaction
YumBaseError: Dependencies not solved. Will not save unresolved transaction
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Lane
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-20 11:51 EDT by Andrew McNabb
Modified: 2014-11-20 15:03 EST (History)
8 users (show)

See Also:
Fixed In Version: anaconda-20.19-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-20 15:03:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda traceback file (1001.99 KB, text/plain)
2013-09-20 11:51 EDT, Andrew McNabb
no flags Details

  None (edit)
Description Andrew McNabb 2013-09-20 11:51:31 EDT
Created attachment 800559 [details]
anaconda traceback file

Anaconda crashed with the following traceback:

Traceback (most recent call first):
  File "/usr/lib/python2.7/site-packages/yum/__init__.py", line 6636, in save_ts
    raise Errors.YumBaseError(_("Dependencies not solved. Will not save unresolved transaction."))
  File "/usr/lib64/python2.7/site-packages/pyanaconda/packaging/yumpayload.py", line 1569, in install
    self._yum.save_ts(ts_file)
  File "/usr/lib64/python2.7/site-packages/pyanaconda/install.py", line 160, in doInstall
    payload.install()
  File "/usr/lib64/python2.7/threading.py", line 764, in run
    self.__target(*self.__args, **self.__kwargs)
  File "/usr/lib64/python2.7/site-packages/pyanaconda/threads.py", line 168, in run    threading.Thread.run(self, *args, **kwargs)
YumBaseError: Dependencies not solved. Will not save unresolved transaction.


The anaconda traceback file is attached. This file contains a copy of the kickstart script and various log files.

Note You need to log in before you can comment on or make changes to this bug.